Compatibility between Pencil+ versions and Maya versions.

Pencil+ 4 for Maya

Maya
2015 2016 2016.5 2017 2018 2019 2020
4.1.0 - - -
4.0.4 - -
4.0.3 - -
4.0.2 - -
4.0.1 - -
4.0.0 - -

[] = Supported. [-] = Not supported / Not compatible.

Pencil+ 4 Bridge for Maya

Maya
2015 2016 2016.5 2017 2018 2019 2020
1.0.2 - - -
1.0.1 - -
1.0.0 - -

[] = Supported. [-] = Not supported / Not compatible.